from .addons.threedripper_helper import register as addon_register, unregister as addon_unregister

bl_info = {
    "name": '3DRipper Helper',
    "author": '3d-core contributors',
    "blender": (4, 2, 0),
    "version": (0, 1, 18),
    "description": 'Import editable Blender Scene IR packages exported by 3DRipper',
    "support": 'COMMUNITY',
    "category": 'Import-Export'
}

def register():
    addon_register()

def unregister():
    addon_unregister()

    